body {
	background-image: url(img/backgr.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6a6a6a;
	
}
h2
{   margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:10px;
	padding-bottom:0px;
	font-size:16px;
	font-weight:normal;
	color:#FFFFFF;
	text-align:right;
	letter-spacing:1px;
}
h1
{   margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top:10px;
	padding-left:287px;
	padding-right:10px;
	padding-bottom:0px;
	font-weight:normal;
	font-size:18px;
	color:#658c17;
	text-align:left;
	letter-spacing:1px;
}


h3
{   margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top:0px;
	padding-left:287px;
	padding-right:10px;
	padding-bottom:0px;
	font-weight:normal;
	font-size:18px;
	color:#6a6a6a;
	text-align:left;
	letter-spacing:1px;
}

div#t3
{
	margin-left: 0px;
	margin-top:10px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top:0px;
	padding-left:17px;
	padding-right:13px;
	padding-bottom:0px;
	text-align:justify;

}

div#t3 a
{
	text-decoration: none;
	color: #658c17;
}

div#t3 a:hover
{
	text-decoration:underline;
	color: #ffffff;
}

a.activite {
		text-decoration: none;
	color: #ffffff;
		}

a.activite:hover {
	text-decoration:underline;
	color: #ffffff;
	}


.style1 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.style2 {
	font-size: 14px;
	color: #FFFFFF;
}
.jour {
	font-size: 14px;
	font-weight:bold;
	color: #658c17;
}


.desjour {
	font-size: 14px;
	font-weight:bold;
	color: #6a6a6a;
	letter-spacing:0px;
}


dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style:none;

}
#menu {
top: 0;
left: 0;
padding-left:10px;
}
dl#menu {
width: 16em;
}
dl#menu dt {
cursor: pointer;
margin: 2px 0;
padding-left:20px;
height: 20px;
line-height: 20px;
text-align: left;
font-weight: bold;
border-bottom: 1px solid #658c17;
background-image:url(img/puce.gif);


}
dl#menu dd {

}
dl#menu li {
text-align: left;
padding-left:30px;
}
dl#menu li a, dl#menu dt a {
color: #658c17;
text-decoration: none;
display: block;
border: 0 none;
height: 100%;
}

dl#menu li a:hover{
background: #eee;
}
dl#menu dt a:hover {
background:none;

}
hr
{margin-left:16px;}
#bas
{
margin:0;
padding:0;
height:10px;
background-color:#92c133;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
#foot
{margin:3px 1px 0px 1px;}

#foot a 
{
	color:#92c133;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
}

#foot a:hover 
{
	color:#92c133;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:underline;
}
.boderg
{
border-left:solid 1px #666666;
border-right:solid 1px #666666;
}
.boderd
{
border-right:solid 1px #666666;
}
.bodert
{
border-top:solid 1px #666666;
}
.boderb
{
border-bottom:solid 1px #666666;
}
.chg
{
border-left:solid 1px #666666;
border-top:solid 1px #666666;
border-right:solid 1px #666666;
}
.chd
{
border-right:solid 1px #666666;
border-top:solid 1px #666666;
}
.cbg
{
border-left:solid 1px #666666;
border-bottom:solid 1px #666666;
border-right:solid 1px #666666;
}
.cbd
{
border-right:solid 1px #666666;
border-bottom:solid 1px #666666;
}

.style3
{
color:#658c17;
}
